uuid: b33d1368-0760-4651-84a5-7ae5d46977fd
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.etapa_alternative.field_ref_location
    - field.field.paragraph.etapa_alternative.field_text_body
    - field.field.paragraph.etapa_alternative.field_text_kms
    - field.field.paragraph.etapa_alternative.field_text_title
    - paragraphs.paragraphs_type.etapa_alternative
  module:
    - text
id: paragraph.etapa_alternative.default
targetEntityType: paragraph
bundle: etapa_alternative
mode: default
content:
  field_ref_location:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  field_text_body:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_text_kms:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_text_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
